Wireshark Frame Metadissector CVE-2014-4020 Denial of Service Vulnerability

Bugtraq ID: 68044
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-4020
Remote: Yes
Local: No
Published: Jun 12 2014 12:00AM
Updated: May 07 2015 05:15PM
Credit: The vendor reported this issue.
Vulnerable: Wireshark Wireshark 1.10.7
Wireshark Wireshark 1.10.6
Wireshark Wireshark 1.10.5
Wireshark Wireshark 1.10.4
Wireshark Wireshark 1.10.3
Wireshark Wireshark 1.10.2
Wireshark Wireshark 1.10.1
Wireshark Wireshark 1.10
Wireshark Wireshark 1.10
Gentoo Linux
Not Vulnerable: Wireshark Wireshark 1.10.8


 

Privacy Statement
Copyright 2010, SecurityFocus